package com.seeyon.apps.src_ydctdatasync.config;

public class DataSourceConfig {
    private String url;
    private String username;
    private String password;
    private String driver;
    public DataSourceConfig() {}

    public DataSourceConfig(String url,String username,String password) {
    	this.url = url;
    	this.username = username;
    	this.password = password;
    }
    
    public String getUrl() {
        return url;
    }
    public String getUsername() {
        return username;
    }
    public String getPassword() {
        return password;
    }

    public String getDriver() {
        return driver;
    }

    public void setDriver(String driver) {
        this.driver = driver;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public void setUsername(String username) {
        this.username = username;
    }

    public void setPassword(String password) {
        this.password = password;
    }
}